uuid: 7ab7e242-0e20-4922-8cd8-64a7b3a91066
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_location
    - node.type.schedule
id: node.schedule.field_location
field_name: field_location
entity_type: node
bundle: schedule
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
